# This Package
This package uses free models from various sources, painted and/or remixed by Poap.

Models are licensed under Creative Commons Attribution [BY-NC-ND](https://creativecommons.org/licenses/by-nc-nd/4.0/).
Thanks to the modellers:
[Yasashii Kyojin Studio](http://patreon.com/yasashiikyojinstudio), 
[Ethereal Sculpts](https://www.myminifactory.com/users/EtherealSculpts), 
[Deadmyth](https://www.etsy.com/listing/964559414), 
[Fynn Große-Bley](https://www.myminifactory.com/users/fynngro), 
[Shinokez](https://www.patreon.com/Shinokez), 
[Elias](https://www.myminifactory.com/users/Neaturewizard), 
[BriteMinis](https://www.patreon.com/BriteMinis)

- R2Modman (Automated)
- Steamapps (Manual)

## Includes
- x1 Blue Demon (Demonic) by [Ethereal Sculpts](https://www.myminifactory.com/users/EtherealSculpts)
- x1 Imp (Demonic) by [Fynn Große-Bley](https://www.myminifactory.com/users/fynngro)
- x1 Lava Demon (Elemental) by [Shinokez](https://www.patreon.com/Shinokez)
- x2 Nothic (Undead) by [Yasashii Kyojin Studio](http://patreon.com/yasashiikyojinstudio) and [BriteMinis](https://www.patreon.com/BriteMinis)
- x1 Nightwalker (Undead) by [Yasashii Kyojin Studio](http://patreon.com/yasashiikyojinstudio)
- x1 Doppelganger (Humanoid) by [Deadmyth](https://www.etsy.com/listing/964559414)
- x1 Evil Blood Dragonfolk (Demonic) by [Elias](https://www.myminifactory.com/users/Neaturewizard) and remix by myself

## Installing via R2ModMan
1. Open up r2modman, select talespire and the profile you want to install this on.
2. Navigate to Online, find this pack and click Download (Latest).
3. Make sure [CALP](https://talespire.thunderstore.io/package/PluginMasters/Custom_Assets_Library_Plugin/) is also installed.

## License:
The models are licensed under https://creativecommons.org/licenses/by-sa/4.0/legalcode
Due to this, the package itself will inherit the same license.

## Changelog
- 0.1.0 : Original release
- 0.1.1 : Updated portraits
- 0.1.2 : Fix of some portraits

Disclaimer this package has and will always comply to [CC 4.0 license](https://creativecommons.org/licenses/by-nc-nd/4.0/) and is not for sale.